Why Do I Get an Error Saying No Supported Languages Installed When I Run My Executable?

Updated Jan 7, 2019

Reported In

Software

  • LabVIEW

Issue Details

I just installed critical patches to LabVIEW and the Runtime Engine. When I run my EXE, I now get an error saying that there are no supported languages installed. How can I fix this?

Solution

Make sure you installed the patches for the correct version of LabVIEW and the Runtime Engine. If you are running LabVIEW 32-bit, you will need to install the 32-bit version patches. Likewise, if you are running LabVIEW 64-bit, you need to install the 64-bit patches.

WAS THIS ARTICLE HELPFUL?

Not Helpful